petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscDrawHGCalcStats

Turns on calculation of descriptive statistics

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscDrawHGCalcStats(PetscDrawHG hist, PetscBool calc)

Not collective

### Input Parameters

| hist | - The histogram context
| calc | - Flag for calculation

### Keywords

draw, histogram, statistics

Level:intermediate
Location:src/sys/classes/draw/utils/hists.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages